Page MenuHomePhabricator

Fold identical messages, or state that they should or could be different.
Closed, DeclinedPublic

Description

In the Fundraiserportal i18n file,
there are several groups of messages having identical content.
If they are really meant to be identical, then, imho, only a single
copy should be held. If these messages are meant to offer a choice
among small variations, which is often useful in advertising, that
should be stated in the /qqq message documentation.


Version: unspecified
Severity: enhancement

Details

Reference
bz19895

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 10:41 PM
bzimport set Reference to bz19895.
demon added a comment.Jul 23 2009, 3:08 PM

Updating to new component.

brion added a comment.Jul 27 2009, 5:12 PM

Assigning to Trevor.

Duplication is not a problem. Missing message documentation is.

This extension appears to be defunct and is not currently used for the WMF fundraiser. Marking wontfix

Triage resulted in information that this extension is unused. Remove support in Translate in r99012. WONTFIX.